<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>31439</npc> <!-- Rogen -->
	</npcs>
	<item id="3031" /> <!-- Spirit Ore -->
	<item id="1785" /> <!-- Soul Ore -->
	<item id="5192" /> <!-- Rope of Magic (D-Grade) -->
	<item id="5193" /> <!-- Rope of Magic (C-Grade) -->
	<item id="5194" /> <!-- Rope of Magic (B-Grade) -->
	<item id="2130" /> <!-- Gemstone D -->
</list>
